{% extends 'base.html' %}
{% block content %}
<h1>Bienvenue sur l'interface d'administration du RAID</h1>
    <!--<div class="card-panel teal lighten-2">-->
    <a class="btn pulse" href="/orga/prevente/">Préventes</a>
        <div class="card-panel green lighten-1"><a class="btn waves-effect waves-light" href="equipe/">Rajouter une équipe</a> Pour créer une nouvelle équipe. Il faudra ensuite rajouter des participants.</div>
        <div class="card-panel blue lighten-2"><a class="btn waves-effect waves-light" href="liste/">Modifier et rajouter des participants</a> Vous pouvez modifier les informations remplies par les participants eux-mêmes.<br>Si vous rajoutez un participant à la main, il ne pourra pas se connecter lui-même.</div>
        <div class="card-panel yellow lighten-1"><a class="btn waves-effect waves-light" href="tableau/">Voir le tableau des participants</a> Ici, vous pouvez voir et valider les infos et documents mis en ligne par les participants</div>
    <div class="card-panel red lighten-3">
    <a class="btn" href="/orga/payed/all">Synchroniser la billetterie</a> Met à jour tous les paiements pour les participant ayant commencé à payer
    </div>
{% endblock %}